Bug 148490 - HWCERT: Dell Precision 370n [Goto Cert]
HWCERT: Dell Precision 370n
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-18 11:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148490 None None None 2016-11-18 11:16 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:23 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-08-11 15:41:39-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5668
Detail Notes: 4GB<br> 
<b>Note:</b>On systems with a large memory configuration of 4GB, not all memory will be available to the operating system<br> 
For more information, see <a href=http://support.dell.com/support/edocs/systems/ws370/en/ug/memory.htm#1113005>Precision 370 Documentation - Memory</a>
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-11 14:42:25-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5668
Detail Notes: Intel Corp. 82801BA USB<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-11 14:43:38-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5668
Detail Notes: Intel Corp. 82801BA Ultra ATA/SATA Storage Controller (rev 02)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-11 14:43:56-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5668
Detail Notes: Vendor: SAMSUNG  Model: CD-R/RW SW-252S<br> 
Or:<br> 
Vendor: HL-DT-ST Model: RW/DVD GCC-4481B<br>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-08-11 14:47:37-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5668
Detail Notes: Vendor: Fujitsu Model: MAP3147NP 147Gb SCSI Disk drive<br> 
Qty:2<br> 
Vendor: Hitachi Model: HDS724040KLSA80 400Gb SATA Disk drive<br> 
Qty:2<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-08-11 15:00:40-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5668
Detail Notes: Onboard Broadcom Corporation 5750 Gigabit Ethernet<br> 
Qty:1<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-11 15:05:31-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5668
Detail Notes: Genuine Intel(R) CPU 3.20GHz<br> 
Qty:1<br> 
HT Capable<br> 
<b>Note:</b> Not all configurations of this model are hyperthreading capable</b><br> 
<b>Note:</b> Not all configurations of this model are EM64T capable</b><br> 
<b>Note:</b> 64 bit installation on EM64T capable systems require a minimum of Red Hat Enterprise Linux 3 Update 2<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-11 15:48:35-04

Detail 8:
Ease of Install: 4
Status: Waiting for Authorization
User Name: gavin@redhat.com
Hardware Id: 5668
Detail Notes: Intel onboard AC'97 Audio<br> 
Or:<br> 
Creative Labs SB Audigy (rev 04)<br>
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2004-08-11 15:50:43-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5668
Detail Notes: nVidia Corporation: Quadro FX 3400<br> 
OR:<br> 
nVidia Corporation: Quadro FX 1300<br> 
OR:<br> 
nVidia Corporation: Quadro 4 280NVS<br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-08-11 15:50:58-04

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5668
Detail Notes: Generic 1.44M IDE Floppy drive<br>
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-08-11 15:51:32-04

Detail 11:
Ease of Install: 3
Status: Compatible
Hardware Id: 5668
Detail Notes: Adaptec ASC-39320(B) U320 SCSI Controller<br> 
<b>NOTE: Requires a driver disk for installation and proper function of this controller prior to Update 3</b> 
<a href="http://hardware.redhat.com/hcl/files/aic7xxx-1.3.10p-dd-U2-EM64T.img ">EM64T Red Hat Enterprise Linux 3 Update 2 Driver Disk</a>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-11 16:30:55-04


Note You need to log in before you can comment on or make changes to this bug.